WebmilBackendSupportBundle_admin_webmil_backend_support_bundle_supportTicket:
    resource: "@WebmilBackendSupportBundle/Controller/SupportTicket/"
    type:     admingenerator
    prefix:   /admin/supportTicket


WebmilBackendSupportBundle_admin_webmil_backend_support_bundle_support:
    resource: "@WebmilBackendSupportBundle/Controller/Support/"
    type:     admingenerator
    prefix:   /admin/support